USE [IndInsurance]
GO

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO

CREATE TABLE [dbo].[web_klaim](
	[id_temp_klaim] int NOT NULL IDENTITY (1, 1),
	[no_polis] [varchar](10) NOT NULL,
	[id_item_klaim] [varchar](8) NULL,
	[id_jenis_klaim] [varchar](2) NULL,
	[id_diagnosa] [varchar](6) NULL,
	[tgl_pengajuan] [datetime] NULL,
	[tgl_kejadian] [datetime] NULL,
	[keterangan] [varchar](1000) NULL,
	[kuantitas] [float] NULL,
	[jml_diajukan] [float] NULL,
	[id_bank] [varchar](3) NULL,
	[bank_cabang] [varchar](50) NULL,
	[no_rekening] [varchar](70) NULL,
	[nama_rekening] [varchar](50) NULL,
	[id_unit_pelayanan_create] [varchar](4) NULL,
	[submitted] [bit] NULL,
	[submitted_by] [varchar](4) NULL,
	[submitted_date] [datetime] NULL,
	[no_klaim] [varchar](10) NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
) ON [PRIMARY]

GO

ALTER TABLE [dbo].[web_klaim] ADD CONSTRAINT
	PK_web_klaim PRIMARY KEY CLUSTERED 
	(
	id_temp_klaim
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
ALTER TABLE [dbo].[web_klaim] SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
